English

FAQ: Is PostgreSQL supported with ArcSDE 9.2?

Question

Is PostgreSQL supported with ArcSDE 9.2?

Answer

PostgreSQL is not supported with ArcSDE 9.2. The documentation updates for ArcGIS 9.2 Help (installed), Service Packs 3 and 4, mistakenly contain information about using ArcSDE with PostgreSQL. However, this is not a supported database for the ArcGIS 9.2 release.

The ArcGIS 9.2 Desktop Web Help, (http://webhelp.esri.com/arcgisdesktop/9.2/), contains the most up-to-date 9.2 information.